<?xml version="1.0" encoding="UTF-8"?><song><author>Lenny LeBlanc</author>
<title>Senin Gibisi Yok</title>
<lyrics>[C1]
.  C      G      F C
   Senin gibisi yok
.  F        C         Dm       G
   Kalbime dokunan Senin gibi yok
.  C     G         Gm      F
   Sonsuza dek arasam bulamam çünkü
.  C      G      C
   Senin gibisi yok

[V1]
 Lütfun nehir gibi akıyor,
 Elinden şifa gelir.
 Ağlayan çocukların güvencesi,
 Senin gibisi yok!</lyrics>
<key>C</key>
</song>